/* 
 YOU COULD PLEASE WRITE YOUR CUSTOM CSS HERE 
 ------------------------------------------- */ 
.iibanner { position: relative; margin-bottom: 20px; }
.iibanner-content { position: absolute;  padding: 20px; bottom: 10px; left: 10px; background: rgba(255,255,255,0.6); }
.iibanner-content h2 { margin-bottom: 5px !important; }

@media (max-width: 679px) {
	#t3-topbars .t3-date {
		width: 40%;
	}
	#t3-topbars  div.social {
		width: 50%;
	}
	.home .articleInnerAside, .home .t3-navhelper {
		display: block !important;
		height: 250px;
	}
	.iibanner {
		width: 100%;
		overflow: hidden;
		height: 250px;
	}
	.articleInnerAside, .t3-navhelper img {
		max-width: 1200px !important;
		width: auto !important;
	}
}

@media (max-width: 1200px) {
	.gkHighlighterInterface {
		display: none;
	}
}

header .container {
	background: url('../images/map.png') top right no-repeat;
}

header .container.t3-header {
	background: url('../images/map.png') bottom right no-repeat;
}

@media (max-width: 920px) {
	header .container.t3-header, header .container {
		background: none;
	}
}

header .gkHighlighterInterface span.text {
	padding-left: 5px;
}

.t3-header {
	padding-top: 0;
	padding-bottom: 14px;
}

.t3-breaking {
	border-bottom: none;
}
 
.logo-image a img {
	padding: 0;
	float: none;
}

.logo a {
	display: block;
}

.social {
	float: right;
}

#Mod98 h3 span, #system-message-container {
	display: none;
}

@media (max-width: 1200px) {
	#Mod98 h3 {
		display: none;
	}
}

.bigtitle .gkTabsWrap.vertical ol, .bigtitle .gkTabsWrap.horizontal ol {
	top: 10px;
	left: 20px;
	right: auto;
}

.view-featured.home .t3-component, .view-article .page-header {
	display: none;
}

.backfaced .module-title {
	font-size: 38px;
	top: 20%;
	line-height: 1.2;
}

.navbar-default, #t3-header, .t3-navhelper {
	background-color: transparent;
}

.navbar-default .navbar-nav > .dropdown > a:hover .caret, .navbar-default .navbar-nav > .dropdown > a:focus .caret {
	border-top-color: #c93638;
	border-bottom-color: #c93638;
}

.home-news .nspArt h4.nspHeader {
	height: 100px;
}

.home-news .nspArt {
	padding: 30px 0 !important;
	min-height: 530px;
}

.home-news .nspArt p.nspText {
	padding: 20px 37.5px 10px !important;
}

.home-news .nspArt h4.nspHeader {
	padding: 0 35px !important;
}

.home-news .nspArt p.nspInfo2 {
	margin-bottom: 0;
}

.home-news .nspArt .nspImageWrapper {
	margin: 6px 0 0 0 !important;
}

.listed-news .nspArt p.nspText {
	width: 60%;
	padding: 0;
}

.home .t3-component {
	padding: 37.5px;
}

@media (max-width: 1200px) {
	.listed-news .nspArt p.nspText {
		width: 100%;
		float: none !important;
	}
	.listed-news .nspArt .nspImageWrapper, .listed-news .nspArt .nspImage {
		float: none !important;
		margin: 5px 0;
	}
}

section.readmore {
	margin-top: 10px;
}

#comments-footer {
	display: none;
}

#comments-form-subscribe {
	display: inline-block;
}

#jc #comments-form-buttons .btn {
	text-transform: capitalize;
}

#jc #comments-form-buttons .btn:hover {
	background: #c93638;
}

#jc .comment-box .comment-meta {
	height: 60px;
	margin-left: 0;
}

ul.jcomments-latest {
	margin: 0;
}

ul.jcomments-latest h5 {
	margin-bottom: 5px;
}

ul.jcomments-latest .author, ul.jcomments-latest .date {
	font-size: 0.9em;
}

.img_caption, .item-image, .article-intro .pull-none, .article-aside {
	margin-bottom: 20px;
}

.blog .article-intro h3, .tag-body h3  {
	display: none;
}

.window-mainbody .articleInnerAside, .window-mainbody .print-icon {
	display: none;
}

@media (max-width: 679px) {
	.articleInnerAside, .t3-navhelper {
		display: none;
	}
	.img_caption p.img_caption {
		position: static;
	}
	.img_caption, .item-image, .article-intro .pull-none {
		max-height: 550px !important;
	}
	.item-image, .img_caption {
		margin-bottom: 0 !important;
	}
}

@media (max-width: 1200px) and (min-width: 680px) {
	.articleInnerAside + .articlePushRight {
		margin-left: 25%;
	}
}

.t3-copyright .nav-pills > li {
	display: inline-block;
}

.breadcrumb > .active:before {
	content: '';
	padding: 0;
}

.itemTags {
	padding-left: 0;
}

.itemTags li {
	list-style-type: none;
}

fieldset.filters {
	display: none;
}

.list-striped li, .list-striped dd, .row-striped .row, .row-striped .row-fluid {
	background: #fff !important;
	padding: 15px 0;
}

ul.tag-list, ul.tag-list ul {
	padding-left: 10px;
}

ul.tag-list > li {
	list-style-type: none;
	font-weight: bold;
	margin: 0 0 20px 0;
}

ul.tag-list > li > ul li {
	font-weight: normal;
	display: inline;
	margin: 10px 15px 0 0;
}

.item-image figure figcaption {
  background: #eeeeee;
  color: #555555;
  font-size: 13px;
  width: 100%;
  margin: 0;
  padding: 5px;
  text-align: center;
  clear: both;
}

figure.gkItem { width: 100%; padding: 0; }
figure.gkItem small { display: none }
figure.gkItem figcaption { padding: 0; }
.gkNspPM-VideoGallery .gkSmallBlock figcaption { padding: 0 !important; }
.gkNspPM-VideoGallery .gkImageWrap img { 
/*CSS transitions*/

 -o-transition-property: none !important;

 -moz-transition-property: none !important;

 -ms-transition-property: none !important;

 -webkit-transition-property: none !important;

 transition-property: none !important;

 /*CSS transforms*/

 -o-transform: none !important;

 -moz-transform: none !important;

 -ms-transform: none !important;

 -webkit-transform: none !important;

 transform: none !important;

 /*CSS animations*/

 -webkit-animation: none !important;

 -moz-animation: none !important;

 -o-animation: none !important;

 -ms-animation: none !important;

 animation: none !important;

}
.article-content figure, .article-intro .caption {
	margin-bottom: 20px;
}
.gkNspPM-VideoGallery .gkBigBlock.active figure:after { opacity: 0 !important; }
.article-content figure img {
	margin-bottom: 0;
}

.home-news .nspArt h4.nspHeader {
	font-family: 'CreteRound-Regular', Helvetica, Arial, sans-serif !important;
	height: 100px;
	line-height: 1.2;
	letter-spacing: 0;
}

.t3-header {
    padding-top: 40px;
}

.article-info dd {
	white-space: normal !important;
}
